﻿# Declare characters
define e = Character("Lena")
define lt = Character("Lena", what_italic=True)
define sof = Character("Sofia", color="#f4a7b9")
define sof_mono = Character("Sofia", what_italic=True)
define man = Character("Unknown Man")


# Declare images
image lena_1920x1080_centered = "lena_1920x1080_centered.jpg"
image lena_bedroom_lingerie = "lena_bedroom_lingerie.jpg"
image lena_bedroom_renpy = "lena_bedroom_renpy.jpg"
image lena_dress_rising = "lena_dress_rising.jpg"
image lena_standing_front = "lena_standing_front.png"
image lena_standing_front2 = "lena_standing_front2.png"
image lena_walking_stairs = "lena_walking_stairs.png"
image lena_outside_library_door = "1.png"
image lena_garden_path = "2.png"
image lena_entering_library = "3.png"
image lena_reading = "3.1.png"
image sofia_neutral = "4.png"
image sofia_neutral2 = "5.png"
image sofia_neutral3 = "6.png"
image sofia_neutral4 = "7.png"
image sofia_walking8 = "8.png"
image sofia_walking9 = "9.png"
image sofia_walking10 = "10.png"
image sofia_walking11 = "11.png"
image sofia_walking12 = "12.png"
image sofia_walking13 = "13.png"
image sofia_walking14 = "14.png"
image sofia_walking15 = "15.png"
image sofia_sex16 = "16.jpeg"
image sofia_sex17 = "17.jpeg"
image sofia_sex18 = "18.jpeg"
image sofia_sex19 = "19.jpeg"
image sofia_sex20 = "20.jpeg"
image sofia_sex21 = "21.jpeg"
image sofia_sex22 = "22.jpeg"
image sofia_sex23 = "23.jpeg"
image sofia_sex24 = "24.jpeg"
image sofia_sex25 = "25.jpeg"
image sofia_sex26 = "26.jpeg"
image sofia_sex27 = "27.jpeg"
image sofia_sex28 = "28.jpeg"
image sofia_sex29 = "29.jpeg"
image sofia_sex30 = "30.jpeg"
image sofia_sex31 = "31.jpeg"
image sofia_sex32 = "32.jpeg"
image sofia_sex33 = "33.jpeg"
image sofia_sex34 = "34.jpeg"
image sofia_sex35 = "35.jpeg"
image sofia_sex36 = "36.jpeg"
image sofia_sex37 = "37.jpeg"
image sofia_sex38 = "38.jpeg"
image sofia_sex39 = "39.png"
image sofia_sex40 = "40.png"
image sofia_sex41 = "41.png"
image sofia_sex42 = "42.png"
image sofia_sex43 = "43.png"
image sofia_sex44 = "44.png"
image sofia_sex45 = "45.png"

# Define transitions
define flash = Fade(0.1, 0.0, 0.2, color="#fff")
define flicker = Dissolve(0.1)
transform shake:
    linear 0.05 xoffset -5
    linear 0.05 xoffset 5
    repeat


# Splashscreen disclaimer and age check
label splashscreen:
    scene black with fade

    centered "{color=#FFFFFF}{size=45}{i}This game contains AI-generated images.\nAny resemblance to real persons, living or dead, is purely coincidental.\n\nThis game also includes depictions of drugs, violence, sexual content, gore and rape.\nViewer discretion is strongly advised."

    pause 3

    menu:
        "{color=#FFFFFF}{size=40}{i}Are you 18 years or older and wish to proceed?"

        "{color=#FFFFFF}{size=40}{i}Yes, I am 18 or older":
            pass

        "{color=#FFFFFF}{size=40}{i}No, I am underage or do not wish to proceed":
            return

    return


label start:

    window show
    show text "{color=#FFFFFF}{size=50}{i}PRESS H TO SEE FULL IMAGE.{/i}{/size}{/color}" at truecenter
    pause 2.0
    window hide


    scene lena_1920x1080_centered
    show lena_1920x1080_centered

    # Dialogue
    e "My name is Lena."
    e "This story isn’t about fairy tales... it’s about choices. Dark ones."
    e "At first, I thought I knew who I was......"
    e "But everything changed when temptation knocked....."
    e "The night I let curiosity win..."
    e "And once you cross that line..."
    e "There’s no turning back."

    jump intro


# Intro label with music and images
label intro:
    scene black with fade
    play music "velvet_intro_theme.mp3" fadein 2.0

    scene lena_bedroom_lingerie with dissolve
    e "You ever wake up... still tasting sin from the night before?"

    e "Lipstick smudged. Heels on the floor. A body aching for more."
    e "That’s my life now. Velvet nights. Wet sheets. And choices that taste like danger."
    e "Some call it losing control."

    scene lena_bedroom_renpy with fade
    e "Me? I call it *freedom*."
    e "Freedom from everything and everyone...."
    e "No more hesitation....."
    e "No more *Second thoughts*....."
    e "No more....."

    scene lena_dress_rising with fade
    e "This isn't your typical love story..."

    e "This is where good girls go bad... and love every second of it."

    scene black with fade

label intro_transition_2:

    scene black with fade
    with Pause(1.0)

    centered "{color=#FFFFFF}{size=50}{i}A few months earlier...{/i}{/size}{/color}"

    with Pause(2.0)

    jump scene_1_library_arrival

    scene black with fade



label scene_1_library_arrival:

    scene black with fade

    show lena_standing_front at center with fade

    play music "calm_theme.mp3" fadein 2.0

    "The sun casts a soft glow over the quiet street as Lena stands in front of the large, historic library building."

    lt "Okay, deep breath. First day. It’s just a library job… books, silence, peace. This is what I wanted."

    "She clutches her small bag, her eyes scanning the elegant architecture."

    show lena_standing_front2 at center with fade

    lt "But why does this building feel so... intimidating? Or is it just me?"

    lt "Something about it makes my skin tingle… like I’m being watched, even when I know I’m alone."

    lt "I should be excited… but instead, my heart's racing."



    show lena_walking_stairs at center with fade

    "Lena walks up the old stone stairs leading to the entrance. Her steps are slow, deliberate."

    lt "I hope I don’t look too eager. Or too nervous. Just act natural."

    "Her tight pencil skirt hugs her curves with every step, her fingers brushing the railing."

    lt "He said the place is quiet in the mornings. Maybe I’ll get a chance to settle in before anyone notices me..."

    lt "Still... there’s something about this place."


    scene black with fade

label intro_transition:

    scene black with fade
    with Pause(1.0)

    centered "{color=#FFFFFF}{size=50}{i}Meanwhile in another room...{/i}{/size}{/color}"

    with Pause(2.0)

    jump scene_2_sofia_arrival

    scene black with fade

label scene_2_sofia_arrival:

    show sofia_neutral at center with fade

    # Sofia's inner monologue begins
    sof_mono "It’s too quiet today..."
    sof_mono "Even for this place."

    "She ran her fingers along the brittle pages of a book marked 'RESTRICTED'. The ink bled like secrets into the parchment."

    sof_mono "Why was this tucked away? It doesn’t even belong to this collection..."

    show sofia_neutral2 at center with fade

    "A faint shift in the air behind her—like the air itself recoiling."

    sof_mono "*That wasn’t the wind.*"

    "The room seemed to shrink around her. The books loomed, their silence now oppressive."

    sof_mono "*That came from the door... No, closer.*"

    "She kept her eyes on the text, but the words twisted in her mind—no longer familiar. Her hand trembled slightly on the page."

    sof_mono "*There’s someone here. Maybe more.*"

    show sofia_neutral3 at center with dissolve

    sof "*Who's there??*"

    "She didn't turn. She couldn't. Her body was still, but her thoughts raced."

    "Shadows moved across the far wall. Elongated. Silent. Watching."

    sof_mono "*Three of them.*"

    sof_mono "*Even more.*"

    sof_mono "*Why aren't they saying anything? Why can’t I move?*"

    "The light from her desk lamp grew dimmer—no flicker, just... dim."

    "She felt the presence behind her before she saw anything. A pressure. A certainty."

    show sofia_neutral4 at center with dissolve

    sof_mono "*Cold. Heavy. Real.*"
    sof_mono "*They’re right behind me.*"

    "A voice, low and close, not loud—but undeniable."

    centered "{color=#FFFFFF}{size=50}{b}You shouldn't be here, Sofia.{/b}{/size}{/color}"

    pause 1.5

    scene black with fade
    pause 1

# Scene: Lena arriving at the library


play music "calm_theme.ogg" fadein 2.0
scene black with fade
show lena_outside_library_door at center
with fade

lt "(It's even more breathtaking in person than I imagined...)"
lt "(The old stone walls... the heavy wooden doors... It feels like a place where time slows down.)"
lt "(There's something comforting about it. Like the world outside can't reach in here.)"
lt "(I wonder how many stories these walls could tell if they could speak...)"
lt "(Today’s my first real step into this new chapter... away from home, away from everything familiar.)"

lt "(Part of me is scared... but another part feels so ready.)"
lt "(All those nights dreaming about living a different life... and now it’s finally starting.)"

pause(1.0)

scene black with fade
show lena_garden_path at center
with fade

"The path she followed was narrow, weaving through a forgotten garden where wildflowers grew unchecked."  
"Her steps were slow but sure, her gaze drifting thoughtfully across the tangled green, a small smile flickering as she pressed onward."

lt "(The path through the garden looks like it leads straight into a fairytale.)"
lt "(The flowers smell so sweet... I could stand here for hours.)"
lt "(No cars, no noise... Just the soft brush of the wind and the sound of my own footsteps.)"
lt "(Maybe here... I can be someone new.)"
lt "(Not just the quiet girl people barely notice.)"
lt "(Maybe here, I can find something... more.)"

pause(1.0)

scene black with fade
show lena_entering_library at center
with fade

"With a soft creak, the heavy doors yielded under her hand."  
"Inside, the world changed — the air turned cooler, quieter." 
"The towering shelves seemed to swallow her whole, a sea of ancient books and whispered histories."

lt "(This is it... the main entrance.)"
lt "(It feels so grand up close. Almost intimidating... but in a beautiful way.)"
lt "(I can almost hear the whisper of a thousand pages turning.)"
lt "(Everything feels important here. Like even my small footsteps matter somehow.)"

lt "(I hope Mr. Carter isn't waiting for me yet... I don't want to seem too nervous.)"
lt "(First impressions are everything, right?)"
lt "(Stay calm, Lena. Just smile... and be yourself.)"

"Inside, dust motes dance in the afternoon light streaming through high, arched windows. Ancient books line the walls in towering shelves, their bindings cracked with age"
"The silence is thick and suffocating. She inhales deeply, detecting a musty odor of old paper and something faintly metallic underneath." 
"She moves cautiously forward, her footsteps echoing faintly on the hardwood"

pause(1.0)

scene black with fade
show lena_reading at center
with fade

"Lena's gaze drifted over the spines of the old leather-bound books lining the shelf before her."
"The titles were faded and indecipherable, hinting at ancient secrets tucked away within their pages. She reached out with a tentative hand, trailing her fingers along the worn edges."

lt "First day on the job... I can't mess this up."
lt "They said the library’s archives are massive, but seeing it in person is something else entirely."
lt "I should probably start familiarizing myself with the catalog. No more daydreaming."
lt "These books look ancient. Some of them probably haven’t been touched in years."
lt "It’s strange to think... every title here once mattered to someone."
lt "I wonder how many stories and secrets are tucked away on these shelves."
lt "Alright, focus."
lt "Mr. Carter told me to meet him in the back....."

stop music fadeout 2.0

# Scene: Lena walking at the library

play music "calm_theme.ogg" fadein 2.0
scene black with fade
show sofia_walking8 at center
with fade

"As Lena walked through the dark library hallway, her footsteps echoing ominously, she noticed the eerie silence surrounding her."
"The only sound was her heels on the floor."
"The walls on either side were lined with towering bookshelves, their contents bathed in deep shadows."
lt "I think the back office should be through here..."
lt "But why i have not seen anyone...?"
e "Hello?"
"No answer."

scene black with fade
show sofia_walking9 at center
with fade

"Ahead of her, the hallway stretched into near darkness."
lt "Ok this is getting crazy."
lt "Where is everyone?"

scene black with fade
show sofia_walking10 at center
with fade

"She took a cautious step forward, the old wooden floor groaning softly beneath her heel."

"The silence was thick — so complete that even her breathing sounded too loud."

lt "Maybe they forgot I was supposed to be here today? No... that can't be."

scene black with fade
show sofia_walking11 at center
with fade

"As she moved deeper into the hallway, the shadows seemed to close in, swallowing the light behind her."

"Her heart thudded painfully against her ribs, each beat echoing in the stillness."
"Ahead, a faint sound broke the silence "
e "Hello?"
"No answer. Just the hollow whisper of her own voice bouncing off the high ceilings."

"She stood still, straining to hear, her breath shallow."
e "Is someone there?"

"Still no reply."

"The hallway ahead seemed to stretch endlessly, the rows of bookshelves on either side now looming like silent sentinels."

scene black with fade
show sofia_walking12 at center
with fade

"Ahead, she spotted a faint outline of a doorway, partially open. A weak sliver of light spilled out, illuminating motes of dust dancing in the stale air."
lt "Finally... maybe someone’s there."

"Her heels clicked softly against the aged wooden floor as she moved toward the light, every step feeling heavier than the last."

"The air grew colder, the shadows thicker, but that faint strip of light ahead pulled her forward like a lifeline."
"Closer now, she could hear something."
"People..."
e "Hello?" 

"No answer."

"She hesitated, heart hammering against her ribs."

lt "I am pretty sure i heard someone here.."

scene black with fade
show sofia_walking13 at center
with fade

"Gathering her courage, she pressed her hand gently against the door."
lt "Why they do not reply to me?"
"The door groaned louder than she expected, the sound slicing through the thick silence like a knife."

"She pushed it open just a little more, peeking inside."

scene black with fade
show sofia_walking14 at center
with fade

e "Umm..."
e "Hello?"
e "I am Lena."
e "i have a meeting with Mr C.."

scene black with fade
show sofia_walking15 at center
with dissolve

scene black with fade
show sofia_walking15 at center
with fade

show text "{size=80}{color=#FFFFFF}HOLY FUCK!!!!{/color}{/size}" at shake
pause 0.8
hide text

show text "{size=80}{color=#FFFFFF}HOLY FUCK!!!!{/color}{/size}" at shake
pause 1.2
hide text

show text "{size=80}{color=#FFFFFF}HOLY FUCK!!!!{/color}{/size}" at shake
pause 1.2
hide text

show text "{size=80}{color=#FFFFFF}WHAT IS GOING ON!???{/color}{/size}" at shake
pause 2.0
hide text


scene black with fade
"Lena stands at the junction of the door, watching the scene unfold in front of her eyes...."
scene black with fade
show sofia_sex16 at center
with fade

"The young woman with bright red hair kneels between two men, her hands working their cocks as they fuck her face in alternating thrusts.."
"Her makeup is smeared from tears and spit, but she keeps working them obediently, her body rocking between them."
"The red-haired girl's face glistens with spit and precum as she works between the two standing men. The one on the right groans as she deepthroats him"

scene black with dissolve
show sofia_sex17 at center
with dissolve

"His hands tangle in her hair, holding her firmly in place as he thrusts shallowly"
man "Fuck, she's got a talented mouth,."
"The girl whimpers around the cock in her mouth, her face flushed with exertion and the effort of taking the thick shaft down her throat."
"The man with thinning gray hair pulls her off his cock with a wet pop, letting her gasp for air."
man "Open your mouth slut"

scene black with dissolve
show sofia_sex18 at center
with dissolve

"The red-haired girl scrambles to obey, turning around to present her face to the man"
"He grips his thick cock with one hand, stroking it roughly as he steps closer. Precum already beads at the tip as he aims it toward her face."
man "Open wide, slut"
"She parts her lips obediently, her tear-streaked face upturned."
"With a guttural groan, the man erupts across her features—thick ropes of cum splattering her nose, lips, and tongue."
"She keeps her mouth open, letting some of the spend trickle in as he continues stroking himself, milking out the last pulses onto her chin and cheek."
man "Good Girl"

scene black with dissolve
show sofia_sex19 at center
with dissolve

"The left man steps in front of her, his cock already hard again"
man "Time to put that talented mouth to work"
man "You know what you have to do"
"The girl obediently parts her lips, tilting her head back to open her throat."

scene black with dissolve
show sofia_sex20 at center
with dissolve

"The other man grabs her hair violently and starts pushing her"
man "We are gonna have a great time with you"

scene black with dissolve
show sofia_sex21 at center
with dissolve

"Without warning, he thrusts forward, burying himself deep in her mouth and throat"
"She gags instantly, tears streaming down her cum-covered face as he holds himself there, his balls resting against her chin."
man "Fuck, you can really take it,"
"She makes strangled sounds as he moves inside her throat, his hands gripping her hair for balance"
"Her nose presses against his pubic hair during each deep thrust, and she can feel his heavy balls swinging against her chin"
"Spit and precum dribble from her mouth, mixing with the drying cum on her face."

scene black with dissolve
show sofia_sex22 at center
with dissolve

"He holds her head still with his hand, pistoning in and out of her throat with increasing speed"
"Her body tenses and jerks as she struggles to breathe around the thick intrusion"
"His thrusts grow erratic as he approaches his climax, slamming deep and holding himself there"
"The red-haired girl gags loudly, her throat convulsing around his shaft as he spills into her."
man "Take it all, you greedy little bitch,"
"He groans, shooting thick pulses of cum directly into her throat"
"She chokes and gags, tears streaming down her face as he keeps himself buried deep, ensuring every drop is swallowed."

scene black with dissolve
show sofia_sex23 at center
with dissolve

man "Look at her,"
man "Filthy little whore can't even stand after taking two loads."
"The other men chuckle darkly as the girl sways in his grip, her legs shaking from exertion"
"She glances up at him with watery eyes, streaked with tears and makeup"
sof "P-please..."
"she whispers hoarsely, voice raw from deepthroating"
sof "I... I can't take much more"
man "Oh, you'll take what we give you"
man "That's what we paid for"

scene black with dissolve
show sofia_sex24 at center
with dissolve

sof "P-please..."
sof "I... I've done everything you wanted. Please, i beg you!"
"The man holding her smirks, clearly enjoying her distress."
man "Begging already? And we've barely begun with you."

scene black with dissolve
show sofia_sex25 at center
with dissolve

"The lean man with the sharp nose positions the girl's hips, angling her ass up and out"
"Without preamble, he drives inside her in one thrust, drawing a muffled moan from her pressed on the desk"
"Simultaneously, the bearded man steps in front of her, opening her mouth with his hard cock."
"The bearded man thrusts forward, pushing past her lips and down her throat in one brutal motion"
"She gags instantly, her body jerking against the sharp nose man as he begins pounding into her from behind."
"Her muffled cries are swallowed by the thick cock filling her throat"
"Her body rocks between the two of them, the sharp-nosed man's hips slamming against her ass with each deep thrust."
"The girl's face reddens from the strain, tears streaming down her face as she struggles to breathe around the massive intrusion"

scene black with dissolve
show sofia_sex26 at center
with dissolve

"The bearded man holds her head firmly, pistoning in and out of her throat with increasing speed as his own pleasure builds."
"His balls slap against her chin during every thrust, her nose pressing into his pubic hair as he drives himself deep."
"The bearded man groans deeply, his thrusts becoming erratic as he nears his climax"
man "Fuck, yeah,"
man "Take it like the worthless slut you are"
"His pace quickens, driving his cock down her throat with abandon"
"Behind her, the sharp-nosed man pistons his hips, his balls slapping against her clit with every thrust."
man "That's it,"
man "Take it all—your body's made for this"
"The girl gags and chokes, tears streaming down her face as both men use her ruthlessly."

scene black with dissolve
show sofia_sex27 at center
with dissolve

"The sharp-nosed man's grip tightens on the girl's hips as he slams into her, his thrusts becoming more erratic."
"His balls slap against her clit with every brutal movement, sending jolts through her overstimulated body"
"The bearded man fucks her face with just as much force, his thick cock stretching her throat impossibly wide as he drives into her again and again."
man "You're such a perfect fucking toy"
"The girl's body jerks between them"

scene black with dissolve
show sofia_sex28 at center
with dissolve

"The bearded man suddenly pulls out with a wet pop, his thick shaft glistening with spit and precum"
man "Here it comes, you worthless cunt,"
"Thick ropes of cum shoot across her face, painting her forehead, cheeks, and chin in white streaks. Some of it lands in her hair as she turns her head, still gagging from being throat-fucked."
"The sharp-nosed man behind her gives a final brutal thrust, burying himself deep as he cums inside her pussy."
"He groans loudly as he fills her, his hips jerking against her ass as he shoots his load."

scene black with dissolve
show sofia_sex29 at center
with dissolve

"The sharp-nosed man pulls out, leaving the girl's pussy dripping with cum as he steps back."
"Before she can even attempt to straighten up, the bearded man grabs her throat"
"his large hand wrapping around her slender neck as he shoves her face-first against the wall."
"His other hand grips her hair, yanking her head back to expose her tear-streaked face."
man "You didn't get all of it,"
man "Lick it clean, you filthy whore."
"The girl whimpers, her face already smeared with thick streaks of cum"
"Her breath comes in shallow gasps as the bearded man tightens his grip on her throat, his other hand still fisting her hair."

scene black with dissolve
show sofia_sex30 at center
with dissolve

"The bearded man releases her throat, yanking her head back by the hair until she's forced to her knees."
"His other hand grabs her shoulder, pushing her face-first into the wooden floor with brutal force"
"She gasps in pain as her cheek scrapes against the rough surface, her arms twisting awkwardly beneath her"
man "Stop struggling, slut"
man "You're not going anywhere until we're done with you"
"The girl whimpers, her face pressed hard against the floor."
"Tears seep from the corners of her eyes as she feels his weight bearing down on her."
sof "Please"
sof "I did what you wanted... please, no more.."

scene black with dissolve
show sofia_sex31 at center
with dissolve

"The bearded man kneels behind her, his heavy body pressing down as he forces her legs apart with his feet"
man "No more?"
"He growls, mocking her with a dark chuckle"
man "You don't get to decide when this ends."
man "You're just getting started, bitch"

scene black with dissolve
show sofia_sex32 at center
with dissolve

"He thrusts inside her without warning, drawing a strangled cry from the girl as he bottoms out in one brutal motion"
"Her body jerks forward against the floor, her face scraping against the rough wood as he immediately begins fucking her with deep, punishing strokes."
"The sharp-nosed man watches with a dark grin, his softening cock still glistening from her pussy as he strokes himself idly"
man "Look at her"
man "She's taking it so well now. Just like the desperate slut she is."

scene black with dissolve
show sofia_sex33 at center
with dissolve

"The bearded man pulls out abruptly, flipping the girl onto her back with a rough shove"
"She gasps as she hits the wooden floor, her back scraping against the rough surface"
"Before she can react, he's already on top of her, his massive body pinning her down as he lines his cock up with her pussy again"
"He enters her in one brutal thrust, his weight driving her deeper into the floor as he begins fucking her with intense, deep strokes."
man " Look at me when I'm fucking you"
"He forces her head up, making her look into his eyes as he slams into her again and again"

scene black with dissolve
show sofia_sex34 at center
with dissolve

"The girl whimpers as the bearded man pistons into her, his thick cock stretching her pussy impossibly wide."
"Her nails scrape against the stone floor as he continues thrusting, each movement driving her deeper into the unforgiving surface."
"Her breasts bounce with every powerful thrust, her nipples hard from the cold and the rough treatment."
man "Fuck, your pussy feels good"
"The girl whimpers, tears streaming down her face as she tries to maintain eye contact with the bearded man"
"Her body feels like it's being split in two by his relentless thrusts, her inner walls clenching around his thick shaft as he drives into her over and over"

scene black with dissolve
show sofia_sex35 at center
with dissolve

"The bearded man suddenly slows his pace, pulling out almost completely before slamming back into her with brutal force."
man "That's it,"
man "Show me that tongue, you worthless slut."
"The girl whimpers but obeys, sticking her tongue out as far as she can"
"The bearded man's thrusts become more erratic, his hips jerking as he drives into her with increasing force."
"His cock swells inside her pussy as he groans, his grip on her chin tightening painfully."
man "Here it comes, you filthy whore,"
"His balls slap against her ass as he pistons into her, his movements growing more desperate"
man "I will fill you up"
man "I will make sure you are dripping with my cum for days."
"The bearded man gives a final, brutal thrust, burying himself to the hilt inside the girl's pussy"
"His cock twitches and pulses as he releases his load, flooding her insides with hot, thick cum."
man "That's it, you slut,"
man "Take it all, every last drop"
"The girl whimpers as the bearded man continues thrusting through his orgasm, ensuring every drop of his cum is deep inside her."

scene black with dissolve
show sofia_sex36 at center
with dissolve

"The sharp-nosed man kneels beside her, his cock hovering near her face. He doesn't touch her yet, but she can feel his presence looming."
"The bearded man moves to her other side, his massive hand resting on her throat. He doesn't squeeze yet, just lets his fingers rest there, a silent threat"
man "Open your mouth"
"The girl hesitates for just a second, her body tense."
"The bearded man's fingers tighten slightly around her throat, not choking her yet, but reminding her who's in control."
man "Now..."
man "Your time Has come"
"The bearded man's thick fingers tighten around the girl's throat as she struggles to breathe"
"Her face contorts in agony as her throat was being violated and her air supply choked away."
"Her vision darkens at the edges as she gasps for air."
sof "HELP!"
man "Help?"
man "You don't need help, whore. You need to learn your place"
"The girl's face flushes red as she thrashes weakly, her legs kicking slightly against the wooden floor."

scene black with dissolve
show sofia_sex37 at center
with dissolve

sof "I... I can't..."
sof "Please, I need... I need help."
"Her eyes lock onto Lenas, desperate and pleading, silently begging her to intervene, to save her from these monsters."
"The girl's eyes drift shut, her face still flushed from the suffocation."
"The sharp-nosed man gives his softening cock a few last strokes, smearing the remaining cum across her cheek and chin"
man "Fuck, that was hot"
man "I didn't think she'd last that long"
"The bearded man turns away, already losing interest in the passed out body"

scene black with dissolve
show sofia_sex38 at center
with dissolve

"The girl's body lies passed out across the wooden floor, her red hair fanned out like spilled blood."
"Her face is a mess—swollen lips slick with semen, eyes half-lidded and glassy, tears and sweat mingling with the thick ropes of cum splattered across her cheek and forehead."
"Her eyes remain closed, the long lashes resting against her flushed cheeks."

scene black with dissolve
show sofia_sex39 at center
with dissolve

"Lena freezes mid-stride, her body rigid as she witnesses the scene unfold."
"Lena freezes in the shadows, horrified by what she's witnessed. She backs away silently, her heart pounding in her chest as she struggles to process the scene."
"Lena's heart races as she backs away from the horrific scene, her mind reeling."
"She takes a few steps before turning and running, her footsteps echoing through the library halls"

scene black with dissolve
show sofia_sex40 at center
with dissolve

"Terrified as she runs, the sounds of the men's cruel laughter still ringing in her ears."
"She doesn't know where she's going, only that she needs to get away from those monsters"
"Lena's voice shatters the stillness of the corridor, her scream echoing off the library walls."
lt "FUCK FUCK FUCk !!"
lt "WHAT IS GOING ON HERE??"


scene black with dissolve
show sofia_sex41 at center
with dissolve

"Lena's voice echoes through the stone corridors as she shouts for help, her words cracking with panic and horror"
e "Somebody! Please! They're killing her!"
"Her shouts echo through the empty hallways, but the library remains deathly quiet in response"

scene black with dissolve
show sofia_sex42 at center
with dissolve

e "SOMEONE HELP! THEY'RE KILLING HER!"
"Her words are raw with terror, but the acoustics of the library swallow them, absorbing the sound like a thick blanket."
"She runs blindly, her mind reeling from the horrific scene she just witnessed. The image of the unconscious girl's limp body, defiled and violated, haunts her thoughts."
"Lena's lungs burn as she sprints, her bare feet slapping against the wooden floor."

scene black with dissolve
show sofia_sex43 at center
with dissolve

"Lena stumbles to a halt, her momentum carrying her forward until she collides with a broad, immovable chest"
"She looks up, her tear-streaked face meeting the stern gaze of a tall, well-dressed man."
"His dark eyes narrow as he takes in her disheveled appearance and the desperate, terrified expression on her face."
e "Please, you have to help her!"
e "Those men... they hurt her... violated her... I think she's dead!"

scene black with dissolve
show sofia_sex44 at center
with dissolve

"The man's eyebrows furrow, his face hardening into a mask of concern and anger."
man "What are you talking about, girl? Slow down and tell me exactly what you saw."
"Lena inhales sharply, trying to steady her breathing as she relays the details, her words breaking between sentences."
e "They...they raped her..... they took turns. The big one... he choked her. The other two... they used her mouth and... and inside her... and then she just went still"
"The man's grip tightens slightly on Lena's shoulders, not in a threatening way but with a firm, reassuring pressure"
man "Oh... I see what is going on...."
man "Well you have to listen to me carefully"
man " You have nothing to worry about"
man "Cause...."

scene black with dissolve

show sofia_sex45 at center
with dissolve

man "EVERYTHING..."
man "WAS..."
man "JUST..."
man "A..."
man "DREAM...."

# Fade to black
scene black with fade
pause 1.0

# Show END text in bold white
show text "{color=#FFFFFF}{size=40}{b}END OF CHAPTER 1.THANK YOU FOR PLAYING.YOUR FEEDBACK MEANS A LOT.{/b}" at truecenter
pause 4.0

return


